import { GridSettings } from '@sc/handsontable';
// 对于有些单元格，如checkbox, 它的值为false但是，不符合条件的不想显示出来，可以用这个renderer
export default function emptyRender(
  instance: Handsontable,
  TD: HTMLElement,
  row: number,
  col: number,
  prop: string | number,
  value: any,
  cellProperties: GridSettings
) {
  TD.innerHTML = '';
  return TD;
}
